<?php

namespace App\Modules\BookingTour\Application\CheckDate;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CheckDateBookingTourResponse implements Response
{
    public function __construct(private $response) {}

    public function response()
    {
        return $this->response;
    }
}
